.tooltip {
	display:none;
	background:transparent url(http://flowplayer.org/tools/img/tooltip/black_arrow.png);
	font-size:14px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}

#slider_container{
width:500px;
height:auto;
position:relative;
overflow:hidden;
}

.sidecolumn,
.sidecolumn2 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	padding-left: 12px;
	padding-right: 12px;
}

.sidecolumn a,
.sidecolumn2 a {
	font-weight: normal !important;
}

.sidecolumn .sideheader,
.sidecolumn2 .sideheader,
.sideheader {
	color: #000066 !important;
	font-weight: bold;
}

